Changes between Version 1 and Version 2 of GeoDjangoDebianLennyInstall


Ignore:
Timestamp:
08/19/2008 07:15:26 PM (7 years ago)
Author:
ikks
Comment:

python2.5 on Lenny by default

Legend:

Unmodified
Added
Removed
Modified
  • GeoDjangoDebianLennyInstall

    v1 v2  
    22
    33= Packages Installation =
    4 Debian Lenny is shiped with the needed packages
     4Debian Lenny is shiped with the needed packages and defaults to python2.5
    55{{{
    66sudo apt-get install libgeos-3.0.0 proj postgis gdal-bin postgresql-8.3-postgis postgresql-8.3
     
    1717
    1818= Testing the configuration =
    19 Make sure the new libraries are on the path, eventually logoff and sign again.
     19Make sure the new libraries are on the path, eventually logoff and sign in again.
    2020{{{
    2121export DJANGO_SETTINGS_MODULE=myproject.settings
Back to Top